## ETableSorter

ETableSorter

## Functions

ETableSorter * | e_table_sorter_new ()

## Properties

ETableSortInfo * | sort-info | Read / Write

## Types and Values

struct | ETableSorter

## Object Hierarchy

        GObject
        ╰── ETableSorter

## Implemented Interfaces

ETableSorter implements ESorter.

## Description

## Functions

### e_table_sorter_new ()

    ETableSorter *
    e_table_sorter_new (ETableModel *etm,
                        ETableHeader *full_header,
                        ETableSortInfo *sort_info);

## Types and Values

### struct ETableSorter

    struct ETableSorter;

## Property Details

### The `“sort-info”` property

      “sort-info”                ETableSortInfo *

Flags: Read / Write